<?xml version="1.0" encoding="UTF-8"?>
<book version="5.0" xml:lang="en" xmlns="http://docbook.org/ns/docbook"
      xmlns:xlink="http://www.w3.org/1999/xlink"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      xmlns:svg="http://www.w3.org/2000/svg"
      xmlns:mml="http://www.w3.org/1998/Math/MathML"
      xmlns:html="http://www.w3.org/1999/xhtml"
      xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>Web Application Programmer's Guide</title>

    <authorgroup>
      <author>
        <orgname>JOnAS Team</orgname>
      </author>

      <author>
        <personname><surname>BENOIT</surname><firstname>Florent</firstname></personname>
      </author>
    </authorgroup>

    <legalnotice>
      <para>This work is licensed under the Creative Commons
      Attribution-ShareAlike License. To view a copy of this license,visit
      <link
      xlink:href="http://creativecommons.org/licenses/by-sa/2.0/deed.en">http://creativecommons.org/licenses/by-sa/2.0/deed.en</link>
      or send a letter to Creative Commons, 559 Nathan Abbott Way, Stanford,
      California 94305, USA.</para>
    </legalnotice>

    <copyright>
      <year>2008-2009</year>

      <holder>OW2 consortium</holder>
    </copyright>

    <date>March 2009</date>
  </info>

  <chapter xml:id="web.desc">
    <info>
      <title>Web Application Programmer's Guide</title>
    </info>

    <section>
      <info>
        <title>Target Audience and Content</title>
      </info>

      <para>The target audience for this guide is the Enterprise Bean
      provider, i.e. the person in charge of developing the software
      components on the server side and, more specifically, the web
      components.</para>
    </section>

    <xi:include href="services/web/webcomponent.xml" />

    <xi:include href="services/web/webdeploy.xml" />

    <xi:include href="services/web/webpackaging.xml" />

    <xi:include href="services/web/config.xml" />
  </chapter>

  <appendix>
    <info>
      <title>Appendix</title>
    </info>

    <xi:include href="xmltips.xml" />
  </appendix>
</book>
